[nz-radio] {
  display: block;
  height: 32px;
  line-height: 32px;
}
.image-container {
  width: 100%;
  height: 200px; 
  overflow: hidden; 
}

.fixed-size-img {
  width: 100%;
  height: 100%;
  object-fit: cover; 
}
.party-logo-container {
  width: 100%;
  height: 100px; 
  overflow: hidden;
}

.fixed-size-logo {
  width: 100%;
  height: 100%;
  object-fit: cover; 
}

.selected-card {
  border: 2px solid #1890ff; 
}